Subject: FW: Trainer Candidate - Payal Kapoor
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 28 Jan 2021 13:35:08 +0000

First round

From: Payal Kapoor <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 28 January 2021 at 2:28 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Payal Kapoor

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Payal Kapoor
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9811334550
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Indrapuram, Ghaziabad
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Freelance Consultant    Content Developer/ Trainer              50000
Previous Employer 1     TImes Group     Manager Training        30th May        52000
Previous Employer 2     Conneqt Business Solutions Ltd  AM - Training   20th Nov        40000
If Selected, how much time do you need to join? Immediate
Please briefly describe your work experience specifically in training?  I have been involved in creating various training content on Communication/ Soft Skills and leadership management. Handled team of 10 trainers, managed processes like DishtTV, PayTM, Tata Telecom, etc. Responsible for end to end training deliveries from auditing calls, sharing feedback, and imparting training sessions as and when required. Conducted off-site training programs including team building sessions. Prepared PPt's for monthly and weekly reviews.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  While I was in the PayTM process as an AM Training, I was handling a team of 6 trainers.  In a week's time, we were supposed to finish our ramp-up of 200 associates, so that we could go live on the said date. Unfortunately, one of my trainers left abruptly, and we could not delay the batch because of this reason as we needed people on the floor. To overcome from this tough situation, I suggested my client certify me on fast track training so that I could take the batch and fulfill the requirement as promised.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Great customer service is all about handling the query with utmost importance and giving resolution at the very moment along with some alternatives and suggestions.
Good customer service is just about handling the query and giving solution with time.
By Thinking out of the box we can easily convert from good to great customer service.
What according to you makes you a good candidate for this position?     I have been in the industry for the last 16 years, and I understand the basic nuances of the said domain. I have been able to interact with various audiences and delivered results as desired. I am flexible and determined as a person.
On a scale of 1 - 5 please rate your fluency in spoken English  5